.nfh-divisions-portlet select {
  color: #363636;
  width: 100%;
}

.nfh-divisions-portlet .button {
  background-color: #28b532;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0.75em;
  text-transform: uppercase;
}

.nfh-divisions-portlet .button > span {
  vertical-align: middle;
}

.nfh-divisions-portlet .button > span.icon {
  vertical-align: middle;
}

.nfh-divisions-portlet .button > span.text {
  padding-right: 1.25em;
}

.nfh-divisions-portlet .button:focus,.nfh-divisions-portlet .button:hover {
  text-decoration: none;
}

.nfh-divisions-portlet .button-holder {
  margin-top: 2.5em;
  text-align: right;
}

.nfh-divisions-portlet .control-group {
  margin: 0;
}

.nfh-divisions-portlet .divisions {
  background-color: #363636;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  margin-bottom: 0.66667em;
  overflow: hidden;
  padding: 1em;
  position: relative;
}

.nfh-divisions-portlet .divisions > * {
  font-size: 1.16667em;
}

.nfh-divisions-portlet .subtitle {
  margin: 1em 0;
}

.nfh-organizations-portlet select {
  width: 100%;
}

@media (max-width: 767px) {
  .aui .nfh-divisions-portlet select {
    height: 2.5em;
    max-width: 100%;
    width: 100%;
  }

  .nfh-divisions-portlet .subtitle {
    display: none;
  }

  .nfh-divisions-portlet .button-holder {
    margin: 0;
    position: absolute;
    right: 0.71428em;
    top: 2.85714em;
    width: auto;
  }

  .nfh-divisions-portlet .button.button-go {
    height: 2.5em;
    line-height: 2.5em;
    padding: 0 0.75em 0 1em;
  }

  .nfh-divisions-portlet .button.button-go .text {
    display: none;
  }

  .nfh-divisions-portlet .divisions {
    height: 10em;
    margin-bottom: 5em;
    padding: 4em 1em 1em;
  }

  .nfh-divisions-portlet .divisions > * {
    font-size: 1.4em;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .aui .nfh-divisions-portlet select {
    height: 2.5em;
    max-width: 100%;
    width: 100%;
  }

  .nfh-divisions-portlet .subtitle {
    display: none;
  }

  .nfh-divisions-portlet .button-holder {
    margin: 0;
    position: absolute;
    right: 0.71428em;
    top: 2.85714em;
    width: auto;
  }

  .nfh-divisions-portlet .button.button-go {
    height: 2.5em;
    line-height: 2.5em;
    padding: 0 0.75em 0 1em;
  }

  .nfh-divisions-portlet .button.button-go .text {
    display: none;
  }

  .nfh-divisions-portlet .divisions {
    height: 10em;
    margin-bottom: 4em;
    padding: 4em 1em 1em;
  }

  .nfh-divisions-portlet .divisions > * {
    font-size: 1.4em;
  }
}